{
  "paths": [
    {
      "_path": "lib/python3.9/site-packages/pydantic-1.10.2.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic-1.10.2.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "9e3946690ac88b6b73e8f001a0586af13568be8852fd514e4393f39761764387",
      "size_in_bytes": 1127
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic-1.10.2.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "33b6784922abd89705743e5d9329fdfc2c3ac5446405792d642da5689944b1a6",
      "size_in_bytes": 140005
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic-1.10.2.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "3ee492b1ba4d410305c740064883669c7d886374a9cb1a4afc05681b44f725e2",
      "size_in_bytes": 6620
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic-1.10.2.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic-1.10.2.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "a084e72fcaf82bd9618fec16487944d97500d09f162d775e82b2adbe2ff7e330",
      "size_in_bytes": 108
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic-1.10.2.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "085742b69f61c61f8ae3906671273d6cecdb9e42a6671268bca60370af89e57f",
      "size_in_bytes": 139
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic-1.10.2.dist-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "12ab87e67de98a521783e2cb6b52b87afa6ee7ee9d9efc738babf0be4a00327b",
      "size_in_bytes": 45
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic-1.10.2.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "726a3fe67d05fd8639b5de673d905f76304436498683fa44e528565d86d7c533",
      "size_in_bytes": 9
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic/__init__.cpython-39-darwin.so",
      "path_type": "hardlink",
      "sha256": "c7c8d6b72757507dc5ea77cb39fefbbbeae351cc24aace03a909da999f463c11",
      "size_in_bytes": 98432
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic/__init__.py",
      "path_type": "hardlink",
      "sha256": "893bbc0b0596be7eb333fcd826daa189edb83c8996db9ce8922b73ff4ea40d8c",
      "size_in_bytes": 2771
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "fbdc43cce61d44ab1353aff34942ce512aa0de3c6f187e45e9a177ff4933152a",
      "size_in_bytes": 1949
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic/__pycache__/_hypothesis_plugin.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "3e5beba77993bebcf882678fbd135a2a11773bf387fdabed2ce73c6c17d48dfd",
      "size_in_bytes": 10084
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic/__pycache__/annotated_types.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "24443489e4fe914fe43f124b6be32dfadc59af6f5f14971026c2a972be6693af",
      "size_in_bytes": 3098
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic/__pycache__/class_validators.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "652f1b0e3be4a923b0bcc02d73110f0381246e6fbb9d2a64499e180a3e389a9d",
      "size_in_bytes": 13222
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic/__pycache__/color.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "3795f68b29e86d26e641bdb66ea323a8ae9eaba405821d40a17b462bdc7a2a31",
      "size_in_bytes": 17032
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic/__pycache__/config.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "8733b70e864c0cd3206d6afbc7087db91711c7c621389050c8a3a56b92f7ea2b",
      "size_in_bytes": 5998
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic/__pycache__/dataclasses.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "0b967068d28513efc4eafca36d7e7b68c28937ea1909a343b32c8bb350111e7d",
      "size_in_bytes": 14071
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic/__pycache__/datetime_parse.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "108248530ebd221929c3ef8d08a1dc73f69ff40675ec88e010ed72fe6f08be56",
      "size_in_bytes": 6666
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic/__pycache__/decorator.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "2a76686cb21cb20a2b616ce26ddca9ecdfa8a6bbce3478faa372477183441e03",
      "size_in_bytes": 8651
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic/__pycache__/env_settings.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "5d6070421af55a6523368090d889b72859658a99b2696074596b9ea41a5f89fb",
      "size_in_bytes": 11685
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic/__pycache__/error_wrappers.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "088c03b299d9d433e2116a05485b9639ada74b0a2126f252544c8711d9d832ee",
      "size_in_bytes": 5864
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic/__pycache__/errors.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "8b78d9b8db05eadfbe06fea8c497df8accefb0ba54e761e67738c10ddd38bd20",
      "size_in_bytes": 25130
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic/__pycache__/fields.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "ae9a6441160cc09d2dc0fbd828c2782533486dd9f5587ed9a5484b67171ced54",
      "size_in_bytes": 34089
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic/__pycache__/generics.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "1d1a12133ce08c10c0ac73e895351581d735d1a492255252f2b1c31be8cc3246",
      "size_in_bytes": 10814
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic/__pycache__/json.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "2c284bc368a3b060ac7f0c92fe85271082041aba2529a405b53e79fe85449e30",
      "size_in_bytes": 3542
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic/__pycache__/main.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "cf16f060b94507627673fc00a352ec78ae3180987e16711cbcc2f27f9705632b",
      "size_in_bytes": 29560
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic/__pycache__/mypy.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "53c772330f36dd5e3e44177953ed094b8ac3dc2a9ed78d5dbc4a7cff99ffb58d",
      "size_in_bytes": 26674
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic/__pycache__/networks.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "be04792c6aa342f298957a7bddb69837968c6fc015451eacb1c5af7861aa988a",
      "size_in_bytes": 20487
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic/__pycache__/parse.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "953b2e94cd03b4a1ae5fc1af955033a74cedbb55b94f1f62297d56c6a463cb51",
      "size_in_bytes": 1722
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic/__pycache__/schema.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "12ae13ea8491ac5ab53b9edd60acc06a9e4ecc80868ab42ab34c699b32970dba",
      "size_in_bytes": 32253
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic/__pycache__/tools.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "05855ce4f4f4924533060b2cac7779fe45e1cc3c4e2de7df21d9eee6c1ff0768",
      "size_in_bytes": 2830
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic/__pycache__/types.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "45628ce95aab4daa971927d725b3810315f83c396fdb2d13492ee8998aa8b81b",
      "size_in_bytes": 33424
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic/__pycache__/typing.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "a375b18631d295adef83e3a93ee77111e7b8896b22100b9ddfa73d5d65194c8a",
      "size_in_bytes": 14575
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic/__pycache__/utils.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "c76a611faa8ce6e99dfa0885915a43e02a5832190854a4040bc46c627656004a",
      "size_in_bytes": 27186
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic/__pycache__/validators.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "b6b8e27c36e658985aeddadfe2e874a4e7cee24a8828587e5a62a2cf73a85f18",
      "size_in_bytes": 19266
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic/__pycache__/version.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "c5c9955b2517f54b5530ce867c8e53a9a090f941dd9516d86dfb2f87d9bccbea",
      "size_in_bytes": 1251
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic/_hypothesis_plugin.cpython-39-darwin.so",
      "path_type": "hardlink",
      "sha256": "db67cae5442220517e272f872e5244b860c1c1a1b5cb74bdfc0619e20ea3d7be",
      "size_in_bytes": 301216
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic/_hypothesis_plugin.py",
      "path_type": "hardlink",
      "sha256": "c7862bc0d310e7281a5095e1bb924871fd0e87ff4315cd7b4c0e167bfe9ac285",
      "size_in_bytes": 14596
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic/annotated_types.cpython-39-darwin.so",
      "path_type": "hardlink",
      "sha256": "ce330e2da2b33daa6678727cc814e09ea93a2d3a61cf5b1b434e8808c36c325e",
      "size_in_bytes": 123168
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic/annotated_types.py",
      "path_type": "hardlink",
      "sha256": "7494c35323e3e10263e2b0dc364b7dc4350c1849009ee5b30de184daaed6c6b7",
      "size_in_bytes": 3124
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic/class_validators.cpython-39-darwin.so",
      "path_type": "hardlink",
      "sha256": "db8876aa3771e4b42cad67e23dd4433d3b23bd81f2295b42f95b39a800a36bfb",
      "size_in_bytes": 278272
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic/class_validators.py",
      "path_type": "hardlink",
      "sha256": "9af0f8e23d336787bdf7b95eea4babd485b40b1e12b701ca5f925eb35cbbccdd",
      "size_in_bytes": 13831
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic/color.cpython-39-darwin.so",
      "path_type": "hardlink",
      "sha256": "86763cb47d419f49dbf7b8e77e30c8bf43cfd28809ee910e19ac6e450e09a911",
      "size_in_bytes": 349200
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic/color.py",
      "path_type": "hardlink",
      "sha256": "706cdc93b9120f96de06438c85d6b86df4c80a9bade9d331f061a9114e522b96",
      "size_in_bytes": 16811
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic/config.cpython-39-darwin.so",
      "path_type": "hardlink",
      "sha256": "d8bafd7861370c64611b8c299daef77013c1483366a9b4f8c03ff38b3abe6f56",
      "size_in_bytes": 145328
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic/config.py",
      "path_type": "hardlink",
      "sha256": "eb5d3a8ebac089e827ab23bb424beff308cc4c429a2bf720576c01fa016c93f9",
      "size_in_bytes": 6490
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic/dataclasses.cpython-39-darwin.so",
      "path_type": "hardlink",
      "sha256": "750c551d4770b07819d477e6ad5aafac38ef217797842a9a3711c2a65d22e86e",
      "size_in_bytes": 297824
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic/dataclasses.py",
      "path_type": "hardlink",
      "sha256": "59e6c35ab5d267ef7ff395faa7ed91ea70bf9029a931d7463943e2a8b0818423",
      "size_in_bytes": 17069
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic/datetime_parse.cpython-39-darwin.so",
      "path_type": "hardlink",
      "sha256": "3e1edcd79d700cb4c04b5a9dad475beb557ea6aedd42e76d21d816932c8427bd",
      "size_in_bytes": 184976
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic/datetime_parse.py",
      "path_type": "hardlink",
      "sha256": "0e119f91b1b856ce4ecb1ab7bbc8ccfbb805adbb942ac9fee1a1b60c90c96c7c",
      "size_in_bytes": 7714
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic/decorator.cpython-39-darwin.so",
      "path_type": "hardlink",
      "sha256": "fc1d46dddc5b5699dd83f353faf36b4395a9faa34dd55446c4388b33ebd2c6e4",
      "size_in_bytes": 233952
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic/decorator.py",
      "path_type": "hardlink",
      "sha256": "c33b88b8a2875636a213ded805cb42534561a345519543be695bb521411ccc51",
      "size_in_bytes": 10263
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic/env_settings.cpython-39-darwin.so",
      "path_type": "hardlink",
      "sha256": "79c482c1b6d6224ccfaee0a0f0eb9546e0dd62960bff2588bcb2fe20e742c722",
      "size_in_bytes": 292000
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic/env_settings.py",
      "path_type": "hardlink",
      "sha256": "fb70a0a025518fa58a9ad4886f119b80ac25df030268e8e7cbdb39d4a0b9264d",
      "size_in_bytes": 13892
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic/error_wrappers.cpython-39-darwin.so",
      "path_type": "hardlink",
      "sha256": "205c706705c61e3cc4306a9836beb6589b099c8cfb2a9fdaf81b67db2c515520",
      "size_in_bytes": 190480
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic/error_wrappers.py",
      "path_type": "hardlink",
      "sha256": "36f7de985158c7d1052d7046789d3b30a4f6309400245165c7f6c8a15a6a8152",
      "size_in_bytes": 5142
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic/errors.cpython-39-darwin.so",
      "path_type": "hardlink",
      "sha256": "0dd99ea9d9be7577ea20133f508f7c623450853329572ea5a071b2b844acbdbe",
      "size_in_bytes": 341968
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic/errors.py",
      "path_type": "hardlink",
      "sha256": "7fddf3df44b8b396c9125f095e1fb314202d2c30a4a3dcdeda129390e8a669af",
      "size_in_bytes": 17693
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic/fields.cpython-39-darwin.so",
      "path_type": "hardlink",
      "sha256": "8d56ddb435509a37dc57b7d55a0617fd6bbe291901360ac4c66ceb3e8099a39a",
      "size_in_bytes": 662560
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic/fields.py",
      "path_type": "hardlink",
      "sha256": "c0d138071116e72b6e1a14dbc3cffc7c9d0061d253f9e69e4cf7c59ff2512cf2",
      "size_in_bytes": 49818
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic/generics.py",
      "path_type": "hardlink",
      "sha256": "b1a888bfd036977a7cc4f0ac2c99e9bc31e85a6a65135e9f74b22d9c5ededf23",
      "size_in_bytes": 16153
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic/json.cpython-39-darwin.so",
      "path_type": "hardlink",
      "sha256": "76b9958568335591941335dce6566fc9de9f462f7e22b2069bcb00ee489acb78",
      "size_in_bytes": 142256
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic/json.py",
      "path_type": "hardlink",
      "sha256": "074809d9698fab0fba7ecbcf9a0bbeaf08613b2e04d09a5b6d88c2f07474d47a",
      "size_in_bytes": 3346
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic/main.cpython-39-darwin.so",
      "path_type": "hardlink",
      "sha256": "b01c07a1781949817b40baf5b0ee6ab508acc73a23d8e6c865ada691d9da351a",
      "size_in_bytes": 649536
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic/main.py",
      "path_type": "hardlink",
      "sha256": "34df3f2a3cdce38b332667fcaf34d05c107f92a1d6c773d74da3e6f8d4aaf66d",
      "size_in_bytes": 44315
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic/mypy.cpython-39-darwin.so",
      "path_type": "hardlink",
      "sha256": "04cd5ee993fd6445184243aa323ff19b859e72e38e2d37b8303ccf6f2b8503df",
      "size_in_bytes": 548480
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic/mypy.py",
      "path_type": "hardlink",
      "sha256": "0343567c12cd299b78a1b93e791a0213569866537fb71bc5c81a40f732dfd4bd",
      "size_in_bytes": 34739
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic/networks.cpython-39-darwin.so",
      "path_type": "hardlink",
      "sha256": "7cc0c30ac8e462943c9fe4ac8cf53b710d23c56ade8a7280c27ca9abb5c7ca30",
      "size_in_bytes": 402752
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic/networks.py",
      "path_type": "hardlink",
      "sha256": "bbed40405e4da58c87e26832509ad02ab90766da7550cbc2dd7e81dec4c37063",
      "size_in_bytes": 21797
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic/parse.cpython-39-darwin.so",
      "path_type": "hardlink",
      "sha256": "6292d8759d192a84bf241ceedb7d85c4d6c31ef55605480f936dcaee02d40a29",
      "size_in_bytes": 117824
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic/parse.py",
      "path_type": "hardlink",
      "sha256": "aeb5616962caf2dd37ad3de8c6f0bab912ee4c5e6267634a1af1aab3889010cd",
      "size_in_bytes": 1810
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic/py.typed",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic/schema.cpython-39-darwin.so",
      "path_type": "hardlink",
      "sha256": "4501fe42d7331abab534f1870d568b0aa608d29f0836d6011a1cef86bf3cc2ce",
      "size_in_bytes": 622448
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic/schema.py",
      "path_type": "hardlink",
      "sha256": "3f4c27f1a6e38decda7e8414d62eb9a59923cb08dc00acd19c14e571f2125934",
      "size_in_bytes": 47146
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic/tools.cpython-39-darwin.so",
      "path_type": "hardlink",
      "sha256": "4f5c73c373ba154b1c81b5d216fbbc966bfbd628334d39d6b484acedc945378e",
      "size_in_bytes": 140720
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic/tools.py",
      "path_type": "hardlink",
      "sha256": "e05c6aa75f55702360846485ee3ab424977cda4bc68273b4be7e2ac5398aa808",
      "size_in_bytes": 2834
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic/types.cpython-39-darwin.so",
      "path_type": "hardlink",
      "sha256": "c29e92dcaf12a0fe3b1c2a6af62748e3ab73878eddd5ff380c2a888e2787c0bd",
      "size_in_bytes": 627344
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic/types.py",
      "path_type": "hardlink",
      "sha256": "7ee10b73ba9cf8a35dd1915109ee542954a52c10b8b8c756afbae13fd974a65c",
      "size_in_bytes": 34748
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic/typing.cpython-39-darwin.so",
      "path_type": "hardlink",
      "sha256": "1fb3946841efd7b30983f70110f70033713c29cdba9181cdf4370459b4ab55bd",
      "size_in_bytes": 348560
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic/typing.py",
      "path_type": "hardlink",
      "sha256": "ae07fd26c7044723cea34f6bf71c2d4c22be5d48425e6a9467e138358ba71baa",
      "size_in_bytes": 19143
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic/utils.cpython-39-darwin.so",
      "path_type": "hardlink",
      "sha256": "cb4d22d96564cc92acf62520636e9f291d126733d67922ccb67890e56562a1ed",
      "size_in_bytes": 488096
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic/utils.py",
      "path_type": "hardlink",
      "sha256": "5b734718bed2bbb75c3ca301f3a034b606784dbe69b04ff6941f2b1d15946cdd",
      "size_in_bytes": 27098
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic/validators.cpython-39-darwin.so",
      "path_type": "hardlink",
      "sha256": "acaae3103afa4db5a2b2edc9d19d92a377e50d94aea53771dcfc82c1e950a6d0",
      "size_in_bytes": 497456
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic/validators.py",
      "path_type": "hardlink",
      "sha256": "4096885548037cc8aca3b619f9858cacdc2a4ef2e81b0cc3318f23b694dabf57",
      "size_in_bytes": 21874
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic/version.cpython-39-darwin.so",
      "path_type": "hardlink",
      "sha256": "cf4e18b7f52bca75b72ac23033bc2705522d6d17d4ce4f42180ec06087f81223",
      "size_in_bytes": 117584
    },
    {
      "_path": "lib/python3.9/site-packages/pydantic/version.py",
      "path_type": "hardlink",
      "sha256": "3c3934e48d716a90b03fe12b34d47ba5d0dc268f1155a6bbdc1eb6d348aca87d",
      "size_in_bytes": 1038
    }
  ],
  "paths_version": 1
}